Sector Name: CREDIT UNIONS - Bug #1609

Education Details-->Qus.34-->add row-->put value-->save-->entire row gets disappear after save.

03/14/2022 03:13 PM - arti saraswat

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Education Details-->Qus.34-->add row-->put value-->save-->entire row gets disappear after save.
History

#1 - 03/15/2022 02:27 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/15/2022 03:50 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
